html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: middle;
  margin: 0;
  color: inherit;
  padding: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
  background-color: #FFF;
  font-family: "Arial", "Verdana", "Myriad Pro";
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.walmart-pixel {
  display: none;
}
.clear {
  clear: both;
}
a {
  text-decoration: none;
  cursor: pointer;
}
.branding .clearance {
  margin-left: 48px;
}
.branding .rollback {
  margin-left: 55px;
}
.branding .bestsellers {
  margin-left: 41px;
}
.branding .preorder {
  margin-left: 56px;
}
.branding .specialbuy {
  margin-left: 46px;
}
.branding .HOLIDAY {
  margin-left: 20px;
}
.branding .CUSTOM {
  margin-left: 20px;
}
#walmart-ss-widget,
#walmart-user-ss-widget {
  border: 1px solid #1a75cf;
  width: 158px;
  height: 600px;
  position: relative;
}
#walmart-ss-widget .item {
  height: 165px;
}
#walmart-ss-widget .item .image {
  padding: 10px 30px 5px 30px;
  width: 85px;
  height: 85px;
  text-align: center;
}
#walmart-user-ss-widget .item .image {
  padding: 10px 30px 5px 30px;
  width: 90px;
  height: 90px;
  text-align: center;
}
#walmart-ss-widget .item .imagecart {
  padding: 10px 30px 5px 30px;
  width: 75px;
  height: 75px;
  text-align: center;
}
#walmart-user-ss-widget .item .imagecart {
  padding: 10px 30px 5px 30px;
  width: 65px;
  height: 65px;
  text-align: center;
}
#walmart-ss-widget .item .details,
#walmart-user-ss-widget .item .details {
  font-weight: bold;
  color: #333;
  padding: 0 5px 10px 5px;
  text-align: center;
}
#walmart-ss-widget .item .details img,
#walmart-user-ss-widget .item .details img {
  height: 20px;
  width: 75px;
  padding-top: 3px;
}
#walmart-ss-widget .item .details .price,
#walmart-user-ss-widget .item .details .price {
  color: #c00;
  text-align: center;
}
#walmart-ss-widget .item .details .price-dollars,
#walmart-user-ss-widget .item .details .price-dollars {
  font-size: 22px;
}
#walmart-ss-widget .item .details .price-cents,
#walmart-user-ss-widget .item .details .price-cents {
  font-size: 14px;
  bottom: 0.35em;
  left: -0.2em;
  position: relative;
}
#walmart-ss-widget .item .details .title,
#walmart-user-ss-widget .item .details .title {
  font-size: 12px;
  color: #1a7fcf;
  text-align: center;
  padding-top: 3px;
}
#walmart-user-ss-widget input {
  margin-top: 15px;
  float: center;
  width: 110px;
  margin-left: 8px;
  margin-right: 5px;
}
#walmart-user-ss-widget .search {
  width: 20px;
  height: 17px;
  float: right;
  margin-top: 15px;
  margin-right: 8px;
}
#walmart-ss-widget .branding,
#walmart-user-ss-widget .branding {
  position: absolute;
  bottom: 0;
  background-image: url('/assets/images/skyscraper_gradient_1x88.png');
  background-repeat: repeat-x;
  width: 160px;
  height: 88px;
}
#walmart-ss-widget .branding img,
#walmart-user-ss-widget .branding img {
  display: block;
  margin: auto;
  padding-top: 20px;
}
#walmart-ss-widget .branding .sub,
#walmart-user-ss-widget .branding .sub {
  color: white;
  font-size: 12px;
  margin-top: -3px;
  font-family: "Myriad Pro";
}
